#about {
  width: 90%;
  max-width: 960px;
  margin: 90px auto 130px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

.aboutTitle {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

.aboutTitle h2 > img {
  width: 124px;
}

.aboutText {
  width: 50%;
}

h3 {
  color: #268FBF;
  font-weight: bold;
}

.aboutImg {
  width: 45%;
}

.aboutImg > img {
  width: 100%;
}




.gray {
  width: 100%;
  background: #EBEBEB;
  padding: 150px 0 30px;
}

#bandContainer {
  width: 90%;
  max-width: 960px;
  margin: 0 auto;
}

.bandTitle {
  margin-bottom: 30px;
}

.bandTitle > h2 > img {
  width: 100px;
}

.band {
  width: 100%;
  height: 354px;
  margin-bottom: 50px;
  overflow: hidden;
  background: #fff;
  position: relative;
  display: flex;
  align-items: center;
}

.bandImg {
  width: 50%;
  height: 100%;
  position: relative;
}

.bandImg > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bandText {
  width: 50%;
  padding: 3%;
  box-sizing: border-box;
}

.bandTextContents > h3 {
  font-size: 20px;
}

.bandLink {
  position: absolute;
  bottom: 0;
  right: 3%;
  line-height: 60px;
  text-align: right;
}

.bandLink > a {
  font-size: 20px;
  color: #268FBF;
  font-family: 'Gentium Book Basic', serif;
}




#movieContainer {
  width: 90%;
  max-width: 1400px;
  margin: 150px auto 0;
  text-align: center;
}

.movieTitle > h2 > img {
  width: 110px;
}

.slickContainer {
  margin: 30px auto 0;
}

.slickContainer button {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
.slickContainer button:first-of-type {
	left: -1%;
}
.slickContainer button:last-of-type {
	right: -1%;
}

.slickContainer button > img {
  width: 100%;
  vertical-align: bottom;
}

.movie {
  width: 280px;
  height: 240px!important;
  margin: 0 15px;
  position: relative;
}

.movie iframe {
  width: 100%!important;
  height: 100%!important;
}

#movieContainer .slick-dots {
  bottom: -40px;
}

.youtubeButton {
  width: 280px;
  margin: 70px auto 0;
}

.youtubeButton > a > img {
  width: 100%;
}



/* プロジェクト・レッスン */
#projectLesson {
  width: 90%;
  max-width: 960px;
  margin: 150px auto 100px;
  display: flex;
  /* justify-content: space-between; */
  justify-content: center;
}

.projectLessonContainer {
  width: 48%;
  text-align: center;
}

.projectLessonContainer > a > img {
  width: 100%;
}




/* コンタクト */
#contact {
  width: 100%;
  background: #EBEBEB;
  margin-top: 120px;
  padding: 90px 0 120px;
}

#contactContainer {
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.contactBtton {
  width: 280px;
  margin-right: 5%;
  margin-top: 6px;
}

.contactBtton > a > img {
  width: 100%;
}

.contactText {
  flex: 1 1 auto;
}

.contactText > h3 {
  color: #000;
  margin-bottom: 10px;
  font-weight: bold;
}








@media(max-width: 960px) {
  #about {
    margin: 70px auto 100px;
  }





  .gray {
    padding: 100px 0 30px;
  }

  .band {
    height: auto;
    flex-wrap: wrap;
  }

  .bandImg {
    width: 100%;
  }

  .bandText {
    width: 100%;
    padding: 3% 5%;
  }

  .bandText > h3 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 10px;
  }

  .bandLink {
    position: relative;
    right: 0;
    margin: 0 auto 30px;
  }



/* ムービー */
  #movieContainer {
    width: 90%;
    max-width: 1400px;
    margin: 70px auto 0;
    text-align: center;
  }

  .slickContainer {
    margin: 20px auto 0;
  }

  .movieTitle > h2 > img {
    width: 110px;
  }

  .slickContainer button {
  	width: 34px;
  	height: 34px;
  }

  .movie {
    height: 180px!important;
  }

  .youtubeButton {
    width: 250px;
  }



  /* プロジェクト・レッスン */
  #projectLesson {
    margin: 120px auto 90px;
  }

}








@media(max-width: 560px) {
  #about {
    margin: 50px auto 40px;
  }

  .aboutTitle {
    margin-bottom: 16px;
  }

  .aboutText {
    width: 100%;
  }

  h3 {
    font-size: 20px;
    margin-bottom: 16px;
  }

  .aboutImg {
    width: 100%;
    margin-top: 30px;
  }




  .gray {
    padding: 40px 0 10px;
  }

  .bandTitle {
    margin-bottom: 20px;
  }

  .bandTitle > h2 > img {
    width: 100px;
  }

  .band {
    margin-bottom: 40px;
    flex-wrap: wrap;
  }

  .bandImg {
    width: 100%;
  }

  .bandText {
    width: 100%;
    margin-top: 6px;
  }

  .bandText > h3 {
    font-size: 16px;
  }

  .bandText > p {
    font-size: 14px;
  }

  .bandLink {
    margin-bottom: 20px;
  }

  .bandLink > a {
    font-size: 18px;
  }





/* ムービー */
  #movieContainer {
    margin: 46px auto 0;
  }

  .slickContainer {
    margin: 20px auto 0;
  }

  .movieTitle > h2 > img {
    width: 100px;
  }




  /* プロジェクト・レッスン */
  #projectLesson {
    margin: 70px auto 50px;
  }

  .projectLessonContainer {
    width: 100%;
  }




  /* コンタクト */
  #contact {
    margin-top: 30px;
    padding: 30px 0 30px;
  }

  #contactContainer {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .contactBtton {
    width: 250px;
    margin: 26px auto 0;
  }

  .contactBtton > a > img {
    width: 100%;
  }

  .contactText > h3 {
    font-size: 16px;
    margin-bottom: 6px;
  }

  .contactText > p {
    font-size: 14px;
  }

}
